<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pot_switch" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n155_p2pb" name="n155" src="qbo96t" fileName="img/rank_reward_bg.png" xy="94,135">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n131_u2u0" name="n131" src="pikp5b" fileName="img/rank_top_coin_bg.png" xy="211,29" size="210,66" group="n80_hnzr"/>
    <image id="n78_hnzr" name="n78" src="hnzr11" fileName="img/rank-amazon.png" xy="86,22" size="151,91" group="n80_hnzr"/>
    <text id="n81_hnzr" name="lab_pot" xy="240,33" size="163,59" group="n80_hnzr" fontSize="44" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="3" shadowColor="#000000" shadowOffset="0,3" text="99999"/>
    <group id="n80_hnzr" name="group_top" xy="86,22" size="335,91" advanced="true">
      <gearDisplay controller="pot_switch" pages="0"/>
      <relation target="" sidePair="center-center"/>
    </group>
    <list id="n69_nest" name="list_rank" xy="116,809" size="936,680" overflow="scroll" lineGap="-20" defaultItem="ui://edhx114fiwfg1l">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <text id="n71_nest" name="n71" xy="131,707" size="171,72" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Rank">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n72_nest" name="n72" xy="795,707" size="150,72" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Time">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n73_nest" name="n73" xy="549,707" size="195,72" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Bonus">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n111_iwfg" name="n111" xy="321,707" size="214,72" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Type">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n108_iwfg" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="876,110">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n112_iwfg" name="n112" xy="267,155" size="548,84" fontSize="64" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="Ranking Rewards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n116_iwfg" name="n116" xy="165,1515" size="384,76" fontSize="58" color="#ffffff" autoSize="none" strokeColor="#000000" strokeSize="4" text="Total Rewards:">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n117_iwfg" name="n117" src="hnzr11" fileName="img/rank-amazon.png" xy="544,1515">
      <gearDisplay controller="pot_switch" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n118_iwfg" name="lab_total" xy="665,1508" size="266,92" fontSize="60" color="#fbec80" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="100000">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n136_tsdq" name="btn_collect" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="299,1680">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Collect"/>
    </component>
    <image id="n140_pu3l" name="n140" src="sebx5" fileName="img/btn_jinbi.png" pkg="o9974uc5" xy="585,1503">
      <gearDisplay controller="pot_switch" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n147_rhlv" name="head_3" src="rhlv6n" fileName="com/btn_head.xml" xy="755,442">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n148_rhlv" name="head_2" src="rhlv6n" fileName="com/btn_head.xml" xy="193,423">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n149_rhlv" name="head_1" src="rhlv6n" fileName="com/btn_head.xml" xy="470,349">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n144_rhlv" name="n144" src="hnzr1a" fileName="img/rank-no.1.png" xy="497,278">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n145_rhlv" name="n145" src="hnzr1b" fileName="img/rank-no.2.png" xy="219,354">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n146_rhlv" name="n146" src="hnzr1c" fileName="img/rank-no.3.png" xy="779,371">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1"/>
</component>